package com.bicloud.service;

import com.bicloud.common.result.Result;
import com.bicloud.pojo.dto.RegisterDto;
import jakarta.servlet.http.HttpServletRequest;
import jakarta.servlet.http.HttpSession;

public interface UserService {
    Result sendCode(String mobile, HttpSession session, HttpServletRequest request);

    Result register(RegisterDto registerDto);
}
